Bug 862417 - HP OfficeJet J6424 scanner broken with hplip 3.12.9-1
HP OfficeJet J6424 scanner broken with hplip 3.12.9-1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hplip (Show other bugs)
16
i386 Linux
unspecified Severity high
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-02 16:20 EDT by Gaël Ecorchard
Modified: 2012-10-03 15:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-03 15:16:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gaël Ecorchard 2012-10-02 16:20:26 EDT
Description of problem:

HP OfficeJet J6424 scanner broken with hplip 3.12.9-1, was working with 3.12.2-4 and previous (updated 2012-10-01 on my machine). The scanner is not recognized anymore by XSane nor by simple-scan.

Version-Release number of selected component (if applicable):
3.12.9-1


How reproducible:

Steps to Reproduce:
1. plug-in printer with USB, turn it on.
2. Open Xsane, no scanner OfficeJet J6400 series available in the list.
  
Actual results:
scanner not recognized


Expected results:
scanner should be proposed and working


Additional info:
workaround = 'yum downgrade hplip hplip-common hplip-libs hpijs libsane-hpaio'
Comment 1 Jiri Popelka 2012-10-03 05:27:57 EDT
Could be bug #861213.

Try to update with:
# su -c 'yum --enablerepo=updates-testing update hplip'
Comment 2 Jiri Popelka 2012-10-03 09:38:35 EDT
hplip-3.12.9 seems to have some scanner-related issues:
https://bugs.launchpad.net/bugs/1057601
Comment 3 Gaël Ecorchard 2012-10-03 15:16:05 EDT
(In reply to comment #1)
> Could be bug #861213.
> 
> Try to update with:
> # su -c 'yum --enablerepo=updates-testing update hplip'

This solved the issue. Many thanks!
The issue is solved with hplip-3.12.9-6.fc16.i686 from updates-testing.

Note You need to log in before you can comment on or make changes to this bug.